program DISQLite3_Incremental_Blob;

uses
  {$IFDEF FastMM}FastMM4, {$ENDIF}
  Forms,
  DISQLite3_Incremental_Blob_fMain in 'DISQLite3_Incremental_Blob_fMain.pas' {frmIncrementalBlob},
  DISQLite3_Incremental_Blob_fAdd in 'DISQLite3_Incremental_Blob_fAdd.pas' {frmIncrementalBlobAdd},
  DISQLite3_Incremental_Blob_fEdit in 'DISQLite3_Incremental_Blob_fEdit.pas' {frmIncrementalBlobEdit};

{$R *.res}
{$R XpManifest.res}

begin
  { Disable FPU exceptions. No need to restore, setting is process specific. }
  Set8087CW($133F);

  with Application do
    begin
      Initialize;
      Title := APP_TITLE;
      CreateForm(TfrmIncrementalBlob, frmIncrementalBlob);
      Run;
    end;
end.

